/**
 * 委托方意见登记表相关接口
 */
import request from '@/api/index'

// 列表
export function getListPage(data: any) {
  return request({
    url: `/resource/customer/suggestForm/listPage?limit=${data.limit}&offset=${data.offset}`,
    method: 'post',
    data,
  })
}
// 新建
export function addOpinion(data: object) {
  return request({
    url: '/resource/customer/suggestForm/add',
    method: 'post',
    data,
  })
}
// 删除
export function delOpinion(data: object) {
  return request({
    url: '/resource/customer/suggestForm/delete',
    method: 'post',
    data,
  })
}
